<h2>Mes appareils</h2>
<ul class="list-group">
    <app-appareil *ngFor="let appareil of appareils; let i = index" [appareilName]="appareil.name"
        [appareilStatus]="appareil.status" [index]="i" [id]="appareil.id"></app-appareil>
</ul>
<p>Mis à jour : {{ lastUpdate | async | date: 'EEEE d MMMM y' }}</p>
<button class="btn btn-success" (click)="onAllumer()">Tout allumer</button>
<button class="btn btn-danger" (click)="onEteindre()">Tout éteindre</button>
<button class="btn btn-primary" (click)="onSave()">Enregistrer les appareils</button>
<button class="btn btn-primary" (click)="onFetch()">Récupérer les appareils</button>